<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>GoCargo - Freight, Logistics & Transportation Website Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- LOAD CSS FILES -->
    <link href="css/main.css" rel="stylesheet" type="text/css">
</head>

<body>
    <div id="preloader"></div>
    <div id="wrapper">
        <!-- header begin -->
        <header>
            <div class="container">
                <span id="menu-btn"></span>
                <div class="row">
                    <div class="col-md-3">
                        <!-- logo begin -->
                        <div id="logo">
                            <div class="inner">
                                <a href="index-1.html">
                                    <img src="img/logo.png" alt="" class="logo-1">
                                    <img src="img/logo-2.png" alt="" class="logo-2">
                                </a>

                            </div>
                        </div>
                        <!-- logo close -->
                    </div>

                    <div class="col-md-9">
                        <!-- mainmenu begin -->
                        <nav id="mainmenu-container">
                            <ul id="mainmenu">
                                <li><a href="index-1.html">Home</a>
                                    <ul>
                                        <li><a href="index-1.html">Homepage 1</a></li>
                                        <li><a href="index-2.html">Homepage 2</a></li>
                                        <li><a href="index-3.html">Homepage 3</a></li>
                                        <li><a href="index-4.html">Homepage 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="services.html">Services</a>
                                    <ul>
                                        <li><a href="services.html">All Services</a></li>
                                        <li><a href="service-details-1.html">Ocean Freight</a></li>
                                        <li><a href="service-details-2.html">Air Freight</a></li>
                                        <li><a href="service-details-3.html">Cargo Express</a></li>
                                        <li><a href="service-details-4.html">Logistics</a></li>
                                        <li><a href="service-details-5.html">Warehousing</a></li>
                                        <li><a href="service-details-6.html">Custom Brokerage</a></li>
                                    </ul>
                                </li>
                                <li><a href="about.html">About Us</a></li>
                                <li><a href="track.html">Track</a></li>
                                <li><a href="news.html">News</a></li>
                                <li><a href="gallery.html">Gallery</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </nav>
                        <!-- mainmenu close -->

                        <!-- social icons -->
                        <div class="social">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                        <!-- social icons close -->
                    </div>

                </div>
            </div>
        </header>
        <!-- header close -->

        <!-- subheader begin -->
        <section id="subheader" class="page-gallery no-bottom" data-stellar-background-ratio="0.5">
            <div class="overlay">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">

                            <h1>Our Gallery
						<span>Some Shots of Our Activity</span>
                            </h1>
                            <div class="small-border wow flipInY" data-wow-delay=".8s" data-wow-duration=".8s"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- subheader close -->

        <div class="clearfix"></div>

        <!-- content begin -->
        <div id="content">

            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div id="gallery" class="gallery full-gallery ex-gallery zoom-gallery">

                            <!-- gallery item -->
                            <div class="item illustration">
                                <div class="picframe">
                                    <a href="img/gallery/pic-1.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-1.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->

                            <!-- gallery item -->
                            <div class="item mobile website">
                                <div class="picframe">
                                    <a href="img/gallery/pic-2.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-2.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->

                            <!-- gallery item -->
                            <div class="item website mobile">
                                <div class="picframe">
                                    <a href="img/gallery/pic-3.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-3.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->

                            <!-- gallery item -->
                            <div class="item illustration photography">
                                <div class="picframe">
                                    <a href="img/gallery/pic-4.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-4.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->

                            <!-- gallery item -->
                            <div class="item website photography mobile">
                                <div class="picframe">
                                    <a href="img/gallery/pic-5.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-5.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->

                            <!-- gallery item -->
                            <div class="item illustration website">
                                <div class="picframe">
                                    <a href="img/gallery/pic-6.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-6.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->

                            <!-- gallery item -->
                            <div class="item illustration photography">
                                <div class="picframe">
                                    <a href="img/gallery/pic-7.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-7.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->

                            <!-- gallery item -->
                            <div class="item photography mobile">
                                <div class="picframe">
                                    <a href="img/gallery/pic-8.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-8.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->

                            <!-- gallery item -->
                            <div class="item photography mobile">
                                <div class="picframe">
                                    <a href="img/gallery/pic-9.jpg">
                                        <span class="overlay"></span>

                                        <span class="pf_text">
                                            <span class="project-name">Gallery Sample</span>
                                            <span class="small-border"></span>
                                        </span>
                                        <img src="img/gallery/pic-9.jpg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <!-- close gallery item -->



                        </div>
                    </div>
                </div>
            </div>

            <div class="clearfix"></div>
        </div>
        <!-- content close -->
        <!-- footer begin -->
        <footer>
            <div class="container">
                <div class="row">



                    <div class="col-md-4">
                        <h3>Our Services</h3>
                        <div class="tiny-border"></div>
                        <ul>
                            <li><a href="#">Ocean Freight</a></li>
                            <li><a href="#">Sky Freight</a></li>
                            <li><a href="#">Cargo Express</a></li>
                            <li><a href="#">Logistics</a></li>
                            <li><a href="#">Warehousing</a></li>
                            <li><a href="#">Custom Brokerage</a></li>
                        </ul>
                    </div>

                    <div class="col-md-4">
                        <h3>Location</h3>
                        <div class="tiny-border"></div>
                        Somewhere Over Rainbow<br>
                        Green World Rainbow Green World<br>
                        T. 0908 1000 1000<br>
                        E. contact@exotheme.com<br>

                        <div class="divider-single"></div>
                        <div class="social-icons">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <h3>Buy Now</h3>
                        <div class="tiny-border"></div>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
                        <a href="#" class="btn-border-light">Buy Now</a>
                    </div>



                </div>
            </div>
            <div class="divider"></div>

            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="spacer-single"></div>
                        &copy; Copyright 2015 - GoCargo by ExoTheme
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer close -->
    </div>

    <!-- LOAD JS FILES -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.isotope.min.js"></script>
    <script src="js/easing.js"></script>
    <script src="js/jquery.ui.totop.js"></script>
    <script src="js/ender.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/jquery.fitvids.js"></script>
    <script src="js/jquery.plugin.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.stellar.js"></script>
    <script src="js/typed.js"></script>
    <script src="js/jquery.scrollto.js"></script>
    <script src="js/custom.js"></script>

</body>
</html>
